Bug 242101 - F7 x86_64 DVD on P965 chipset panics on boot.
Summary: F7 x86_64 DVD on P965 chipset panics on boot.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: x86_64 Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 17:45 UTC by Matt Darcy
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 2.6.21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 19:23:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Darcy 2007-06-01 17:45:33 UTC
Description of problem:
Booting the F7 x86_64 DVD on an MSI P965-Neo-F running the lastest 1.18 bios
based on the Intel P965 chipset with 4 GB in 2x2GB 800mhz DD2 Ram with an Intel
C2d E4400 2ghz cpu the kernel panics with a stack trace followed by

Code: Bad Rip Value
Kernel Panic - not syncing: Aiee, Killing interrupt handler!

Version-Release number of selected component (if applicable):
Fedora 7 x86_64 initial release DVD 

How reproducible:
Every time

Steps to Reproduce:
1. Burn F7 x86_64 DVD
2. Boot DVd on hardware listed above
3. Watch file
  
Actual results:
Kernel Panic

Expected results:
Installer start

Additional info:

Comment 1 Matt Darcy 2007-06-01 18:17:31 UTC
This appears to have been noted in the 2.6.21 kernel and noted by Fedora 7 testers.

http://www.kernel.org/pub/linux/kernel/v2.6/ChangeLog-2.6.21

Comment 2 Chuck Ebbert 2007-06-01 22:10:03 UTC
booting with kernel parameter "agp=off" should work

Comment 3 Matt Darcy 2007-06-01 23:13:03 UTC
Booting passes the panic.

Please close. 

thank you for your response.

Comment 4 Christopher Brown 2007-09-13 19:23:33 UTC
I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

Closing as per request.

Regards
Chris


Note You need to log in before you can comment on or make changes to this bug.